.button1 a{
	text-decoration: none;
	padding: 6px;
	border: 3px solid #fff;
    color: #fff;
    font-size: 30px;
    left: 45%;
    top: 20%;
    position: absolute;
	z-index:99;
	font-family: "verdana";
    
}

.button2 a{
	text-decoration: none;
	padding: 6px;
	border: 3px solid #fff;
    color: #fff;
    font-size: 30px;
    left: 45%;
    top: 72%;
    position: absolute;
	z-index:99;
	font-family: "verdana";
}
.logo-landing img{
	left: 0;
    margin: auto;
    position: fixed;
    right: 0;
    top: 50%;
    z-index: 99;
    width: 18%;
	max-width:100%;
}
.bg-img1, .bg-img2 {
	padding:0;
}
.bg-img1{
	background-image:url('../images/kdt.jpg');
	background-position:center center;
}
.bg-img2{
	background-image:url('../images/prt.jpg');
	background-position:center center;
}
.bg-img1, .bg-img2 {
	height: auto;
    margin: 0 auto;
    min-height: auto;
    min-width: auto;
	position: relative;
    /* -webkit-transition: all 1s ease-in;
    -webkit-transform: scale(1); 
    -ms-transition: all 1s ease-in;
    -ms-transform: scale(1); 
    -moz-transition: all 1s ease-in;
    -moz-transform: scale(1);
    transition: all 1s ease-in;
    transform: scale(1);  */
}
.bg-img1:hover, .bg-img2:hover {
	/* z-index: 2;
    -webkit-transition: all 1s ease-in;
    -webkit-transform: scale(1.5);
    -ms-transition: all 1s ease-in;
    -ms-transform: scale(1.5);   
    -moz-transition: all 1s ease-in;
    -moz-transform: scale(1.5);
    transition: all 1s ease-in;
    transform: scale(1.5); */
}

* {
    margin: 0;
    padding: 0;
}
 
html, body, #bg, #bg table, #bg td {
    height:100%;
    width:100%;
	background:#fff;
}
 
#bg {
    position: fixed;
}

 
#bg .bg-img1, #bg .bg-img2	 {
    height:100%;
	background-size: cover;
}
 
#bg td {
    text-align:center;
    vertical-align:middle;
	
	
}
@media screen and (max-width:1280px){
.button1 a{
    left: 40%;
    top: 26%;
}
.button2 a{
    left: 41%;
    top: 65%;
}	
}

@media screen and (max-width:1024px){
	.button1 a{
    left: 40%;
    top: 25%;
}
	.button2 a{
    left: 41%;
    top: 90%;
}	
}

@media screen and (max-width:980px){
	.bg-img1, .bg-img2 {
    transform: none;
}
.bg-img1:hover, .bg-img2:hover {
    transform: none;
}
.col-sm-6 {
    width: 100%;
}
.logo-landing img {
    top: 49%;
	width:30%;
}
#bg .bg-img1, #bg .bg-img2 {
    height: 50%;
}
.button1 a{
    left: 45%;
    top: 25%;
}
.button2 a{
    left: 44%;
    top: 30%;
}
}

@media screen and (max-width:800px){
	.button1 a{
    left: 46%;
    top: 30%;
}
.button2 a{
    left: 42%;
    top: 35%;
}
}
@media screen and (max-width:700px){
  .button1 a{
    left: 42%;
    top: 10%;
}
  .button2 a{
    left: 40%;
    top: 12%;
}
}
@media screen and (max-width:640px){
	#bg .bg-img1, #bg .bg-img2 {
    height: 100%;
}
	.bg-img1, .bg-img2 {
    transform: none;
}
.bg-img1:hover, .bg-img2:hover {
    transform: none;
}
.button1 a{
    font-size: 20px;
    left: 39%;
    top: 25%;
    padding: 4px;
}
.button2 a{
    font-size: 20px;
    left: 41%;
    top: 75%;
    padding: 4px;
}
.logo-landing img {
    left: 37%;
    top: 0;
    width: 25%;
}
.col-xs-12 {
    width: 50%;
}
}	
	
@media screen and (max-width:600px){
	.col-xs-12 {
    width: 100%;
}
	#bg .bg-img1, #bg .bg-img2 {
    background-size: cover;
    height: 53%;
}
.button1 a{
    font-size: 17px;
    left: 46%;
    top: 38%;
    padding: 2px 8px;
}
.button2 a{
    font-size: 17px;
    left: 43%;
    top: 40%;
    padding: 2px 8px;
}

.logo-landing img {
    left: 0%;
    top: 50%;
    width: 50%;
}
}

@media screen and (max-width:480px){
	.col-xs-12 {
    width: 50%;
}
	#bg .bg-img1, #bg .bg-img2 {
    background-size: cover;
    height: 100%;
}
.button1 a{
    font-size: 17px;
    left: 40%;
    top: 25%;
    padding: 2px 8px;
}
.button2 a{
    font-size: 17px;
    left: 39%;
    top: 97%;
    padding: 2px 8px;
}

.logo-landing img {
    left: 0%;
    top: 50%;
    width: 50%;
}
}

@media screen and (max-width:384px){
.col-xs-12 {
    width: 100%;
}
	#bg .bg-img1, #bg .bg-img2 {
    background-size: contain;
    height: 50%;
}
	.logo-landing img {
    width: 40%;
    left: 6%;
    top: 49%;
}
}
#bg img {
	max-width: 75%;
}
.button2 a{
    left: 50%;
    top: 70%;
}
.button1 a{
    left: 35%;
    top: 30%;
}
}

@media screen and (max-width:360px){
	.button2 a{
    left: 38%;
    top: 40%;
}
.button1 a{
    left: 42%;
    top: 35%;
}
.logo-landing img{
	left: 30%;
    top: 0;
    width: 55%;;
}
}

@media screen and (max-width:320px){
.button1 a{
    font-size: 16px;
	text-align:center;
    padding: 2px 8px;
}
.button2 a{
	text-align:center;
    font-size: 16px;
    padding: 2px 8px;
}

.logo-landing img {
   width: 60%;
   left: 0%;
   top: 0%;
   right: 0%;
   bottom: 0%;
}
}
	